$(document).ready(function(){
	//удаление текста в инпут=текст по нажатию
	valu = '';
	$('input.text').bind("click",function(){
		if($(this).attr('value') == 'Поиск' || $(this).attr('value') == 'Ключевое слово'){
			valu = $(this).attr('value');
			$(this).attr({value: ""});
		}
		$('input.text').bind("blur",function(){
			if($(this).attr('value') == ''){
				$(this).attr({value: valu});
				valu = '';
			}
		})
	});	
})